body {
	overflow: scroll;
	overflow-x: auto;
}
a {
	text-decoration: inherit;
	color: inherit;
}
#showcalendars {
	margin-left: auto;
	margin-right:auto;
	width: 37.5em;
}

div.calmonth {
	vertical-align: top;
	text-align: center;
	margin: 0px;
	padding: 0.2em;
	display:block;
	float: left;
	width: 10.2em;
	height: 15em;
}
div.calmonth div {
	float: left;
	margin-top: 2px;
	padding: 0px;
	border-radius: 5px;
	display: inline-block;
	*display:inline; zoom:1;
	overflow: hidden;
	width: 1.3em;
	height: 1.3em;
	line-height: 1.3em;
	font-size: 1em; 
	border: 1px solid gainsboro;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
	
}
div.calmonth div.calmonthhead { 
	display: block;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
	overflow: visible;
	font-size: 1.2em!important;
	height: 1em;
	line-height: 1em;
	font-weight: bold;
	width: 100%;
	border: 0px solid transparent; 
}
div.calmonth div.calmonthdayhead { 
	background-color: rgb(238,238,238);
	border: 1px solid lightgray;
	font-size: 9pt!important;
	font-weight: bold;
	width: 18.2px;
	height: 18.2px;
	line-height: 18.2px !important;
	min-height: 18.2px;
	vertical-align: center;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.blank { 
	border-color: transparent;
	background-color: transparent;
	*border-color: white;
	*background-color: white;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.past { 
	border-color: gainsboro;
	color: gray;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.booked, 
div.calmonth div.pending, 
div.calmonth div.PVT, 
div.calmonth div.Own { 
	border-radius: 0px;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 0px;
	border-right: 0px;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
} 
div.calmonth div.booked { 
	border-right-color: transparent;
	border-left-color: transparent;  	
	border-top-color: darkorange;
	border-bottom-color: darkorange;
	*border-right-color: white;
	*border-left-color: white;  	
	/*background-color: khaki; #lightgoldenrodyellow;*/
	background-color:#b4bbc3;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.booked.first {
	border-left-color: darkorange;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.booked.last {
	border-right-color: darkorange;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.first {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	padding-left: 0px !important;
	border-left-width: 1px !important;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.last {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	padding-right: 0px !important;
	border-right-width: 1px !important;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.event { 
	font-weight: bold;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.holiday { 
	color: darkgreen;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.holiday.past { 
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
	}
div.calmonth div.booked.past,
div.calmonth div.pending.past { 
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
	}
div.calmonth div.booked.first.past, 
div.calmonth div.pending.first.past { 
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
	}
div.calmonth div.booked.last.past, 
div.calmonth div.pending.last.past { 
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
	}
div.calmonth a.selected {
	border: 0px solid red;
	background-color: lightcoral;
	border-radius: 0px;
	display: block;
	width: 100%;
	height: 100%;
	outline: 2px solid lightcoral;
}
div.calmonth a {
	line-height: 1.8em;
}
.past:before {
	content: "\0000D7"; 
	/* # &times; */
	color:rgb(204,34,34);
    font-size:1.6em;
    position:absolute;
    font-weight: normal;
  }
div#calendarkey div.menu {
	width: 1.8em;
	height: 1.8em;
	line-height: 1.8em;
	margin: 0px !important;
	padding: 0px !important;
	display: inline-block;
	font-size: 8pt;
	float:none;
	vertical-align: middle;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div#calendarkey span {

}
div#calendarkey {
	height: auto;
}
div.pending a.selected {
	box-shadow: 0px 0px 4px 3px white inset;
	outline: 0px solid lightcoral;
}
b.steps {
	padding: 12px;
}
h3 {
	width: auto;
/* #	width:680px; 
#	height:30px; 
#	margin:0 0 5px 0; 
#	padding:0; 
#	background:url("heading.png") no-repeat; 
#	color:#000; font-size:16px; font-weight:normal; line-height:30px; text-indent:10px;  */
}
div.calmonth div.booked.first {
	border-left: 1px solid darkorange;
	padding-left: 0px !important;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.calmonth div.booked.last {
	border-right: 1px solid darkorange;
	padding-right: 0px !important;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div.pending.booked {
	box-shadow: 0px 0px 0px 10px lightblue inset;
	outline: 0px solid lightcoral;
	border-color: darkblue !important;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
div img.right, div img.left {
	display:none;
}
div#calendarmenu {
	text-align: left;
}
.availabledate {
	font-size:8pt; 
	line-height:1.8em;
}
#year_menu { margin:10px 0; text-align:center; clear:both; }
#year_menu a.yearmenu:link, #year_menu a.yearmenu:visited, #year_menu span { padding: 5px 10px 6px; text-decoration: none; border-radius: 6px; box-shadow: 0 1px 3px rgba(0,0,0,0.6); border-bottom: 1px solid rgba(0,0,0,0.25); margin-right: 4px; 	font-size: 13px; font-weight: bold; background-color:#C6292F; }
#year_menu a.yearmenu:link, #year_menu a.yearmenu:visited { color: #fff; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
#year_menu a.yearmenu:hover { background-color:#fdda50; }
#year_menu span { color:#000; background-color:#fdda50; }
div {
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}
